classification
Title: struct_time documentation entry should point to the table defining the tuple
Type: enhancement Stage: needs patch
Components: Documentation Versions: Python 3.1, Python 3.2, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: belopolsky, docs@python, georg.brandl, r.david.murray
Priority: low Keywords:

Created on 2010-01-26 20:38 by r.david.murray, last changed 2010-10-15 17:01 by georg.brandl. This issue is now closed.

Messages (2)
msg98379 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2010-01-26 20:38
In the beginning of 16.3 (time module documentation) the fields of a time tuple are defined, and it mentions that struct_time returns a named tuple version.  The entry for struct_time, which is what you get sent to by the entries for the functions that return it if you click on struct_time in their descriptions, does not mention the table of values.  It would be helpful (and clearer) if the struct_time entry had a link to the table describing the tuple.
msg118805 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-10-15 17:01
Thanks, moved the table down in r85542.
History
Date User Action Args
2010-10-15 17:01:19georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg118805
2010-08-07 21:32:45terry.reedysetversions: - Python 2.6
2010-08-07 20:37:37terry.reedysetnosy: + belopolsky

stage: needs patch
2010-08-06 17:23:55BreamoreBoysetassignee: georg.brandl -> docs@python

nosy: + docs@python
2010-01-26 20:38:32r.david.murraycreate